Figure - O O Dev #112216
0 O Dev#110122 (New): 0 MKO 0 0 0 O
0 O Dev# 110125 (New): 0 MKO OBSPO 0 0 0 O
0 O Dev#110638 (O O Resolved): 0 MKO 00080 0 BOOTO 0 0 O
0 MKO 00080 0 BOOTO O TC-RID:1200-01026020] user root
2022-09-28 21:27 - CD BSP-0 0 [0

Status: 0 O Closed Start date: 2022-09-28

Priority: Normal Due date:

Assignee: CDBSP-U OO % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_update_20221012

Description

History

#1 - 2022-09-29 15:43 - CDBSP-0 0 O

- Status changed from O O O In Progress to [0 [0 Resolved

- % Done changed from 50 to 100

0 O tsnvtoolOd O O 0929 released O O O OK

#2-2022-11-2910:11-CDBSP-U O O

- Status changed from O O Resolved to O O Closed

#3 - 2022-12-22 20:39 - CD FW-0 O

Gerrit Merge Information(]
1D Project Branch Uploader
152781 general/platform/system/core Pre_figure_turbox-c2130c-lal.1-gssi12 | dingww0707@thundersoft.com

-dev

BSP:system/core: user debugenable debug for userTC-RID: 1200-0102602IssuelD: TS-R-DF-112216Change-Id: 18facd7fc393c801bddeelcc67b3467fd73c6040d

#4 - 2024-03-27 19:13 - 0T scm

Gerrit Merge Informationd

1D Project Branch

Uploader

359082 general/platform/system/core Mirage-qcm8550-lal.0-gssi-TC yepeng0322@thundersoft.com

BSP:system/core: user debugenable debug for userTC-RID: 1200-0102602IssuelD: TS-R-DF-112216Change-Id:
18facd7fc393c801bddeelcc67b3467fd73c6040d(cherry picked from commit 01d187ffa0df0e55295a4a0c56bf67¢3f21e5d71)

#5 - 2024-03-27 19:20 - loT scm

2025-07-04
Gerrit Merge Information(

1D

Project

Branch

Uploader

362364

general/platform/system/core

Mirage-qcm8550-lal.0-gssi-factory

yepeng0322@thundersoft.com

BSP:system/core: user debugenable debug for userTC-RID: 1200-0102602IssuelD: TS-R-DF-112216Change-Id:
18facd7fc393c801bddeelcc67b3467fd73c6040d(cherry picked from commit 01d187ffa0df0e55295a4a0c56bf67c3f21e5d71)(cherry picked from commit
5bd5658a75f6e748f52885eb4e0edbe57a432dd3)

2025-07-04

2/2




